Microsoft Visio 2002 MS07-030 exploit

This module exploits a pointer overwrite vulnerability in Microsoft Visio 2002 to install an agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0936
Product Version: 
6.2
Released Date: 
Tuesday, August 7, 2007 - 00:00